SkyLink

Если меня кто-то из СкайЛинка читает (что не факт), то вот вам совет:
Когда клиент просит модем для Мака – продайте ему 310-ю Энидату и дайте нормальные драйверы или направьте ко мне – я дам. Условие – версия Мак ОС должна быть не ниже 10.4.10.
И не пиздите клиентам, что 300-я ЭниДата без проблем ставится на Маки. Если же ставится – напишите мануал, буду рад почитать.

Leave a Reply